Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 07:34:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, My shukran card number is 1800 0000 4568 1513.
I made a purchase few months back from you Dubai Mall Branch and I had returned the product. Accordingly, you staff issued a credit invoice to me for AED35/-. However, I lost that credit invoice which is valid until July I believe.
May I request you to check my account and refund the amount to my Shukran Card, please?
Thanks
Sunil https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626337